broadcast-monitoring/infrastructure/video_processing.yaml [136:143]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
          Type: S3
          Properties:
            Bucket: !Ref VideoProcessingBucket
            Events: s3:ObjectCreated:*
            Filter:
              S3Key:
                Rules:
                  - Name: suffix
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



broadcast-monitoring/infrastructure/video_processing.yaml [146:153]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
          Type: S3
          Properties:
            Bucket: !Ref VideoProcessingBucket
            Events: s3:ObjectCreated:*
            Filter:
              S3Key:
                Rules:
                  - Name: suffix
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



